/*
 Theme Name:   Hatch Child
 Theme URI:    http://highgradelab.com
 Description:  Hatch Child Theme
 Author:       HighGrade
 Author URI:   http://highgradelab.com
 Template:     hatch
 Version:      1.0.0
 License:      Commercial
 License URI:  http://themeforest.net
 Tags:         light, dark, white, one-column, two-columns, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  hatch-child
*/
@font-face {
	font-family: 'News-Gothic-Regular';
	src: url('fonts/News-Gothic-Regular.eot');
	src: url('fonts/News-Gothic-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/News-Gothic-Regular.woff') format('woff'),  url('fonts/News-Gothic-Regular.ttf') format('truetype'),  url('fonts/News-Gothic-Regular.svg#News-Gothic-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'News-Gothic-Bold';
	src: url('fonts/News-Gothic-Bold.eot');
	src: url('fonts/News-Gothic-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/News-Gothic-Bold.woff') format('woff'),  url('fonts/News-Gothic-Bold.ttf') format('truetype'),  url('fonts/News-Gothic-Bold.svg#News-Gothic-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Add your custom css below */
body{
	background-image:url(images/home-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
body,body.blog .post, body.single-post .post,.blog_widget a{
	font-family: 'News-Gothic-Regular';	
}
h1, h2, h3, h4, h5, h6, .blog h4, body.single-post .blog_widget h4, body .blog h4, body.single-post .post h4{
	font-family: 'News-Gothic-Bold';
}
.bka_menu{
	background-color:transparent !important;
}
.bka_menu .container{
	background-color: #FFF;
	
	padding-bottom:15px !important;
}
#rev_slider_1_1 .metis .tp-tab.selected .tp-tab-divider {
    border-right: 1px solid #c10202 !important;
}
.navbar-header{
	float: none;
	margin: auto;
	height: 70px !important;
}
.navbar-brand{
	float: none;
	margin: auto;
	display: table;
	background-color: #FFF !important;
	z-index: 9;
	position: relative;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.navbar-brand img{
	width:247px;
	height:45px;
	vertical-align:bottom;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	width: 100%;
	margin-top: 15px;
}
.navbar-header::before {
    content: '';
    border-bottom: 1px solid #b6b6b6;
    font-size: 0;
    position: absolute;
    right: 0;
    left: 0;
    height: 1px;
	width: 100%;
	top: 55px;
	z-index: 4;
}
.hgr_woo_minicart{
	display:none !important;
}
.top_info_bar .container{
	max-width:750px;
}
.bka_menu .navbar-default .navbar-nav>li>a{
}
.dropdown-menu>li>a {

}
.bka_menu .navbar-default .navbar-nav>li>a:hover{
   	
}
#rev_slider_1_1 .metis .tp-tab-number{
	color:#c10202 !important;
}
#rev_slider_1_1 .metis .tp-tab-title{
	color:#000 !important;
}
.bka_menu{
	padding-top: 0 !important;
	padding-bottom: 15 !important;
}
.bka_menu .navbar-default .navbar-nav>li>a{
	line-height: 14px !important;
	padding-left: 0;
}
.navbar-nav>li{
	padding-right: 25px;
}
.navbar-nav>li:first-child{
	border-right: 1px solid #c10202;
	margin-right: 25px;
}
.dropdown-menu.multi-level {
	padding-top: 35px !important;
	left: auto;
	background-color: transparent !important;
	border-top: 0 !important;
	margin-left: -12px !important;
}
.bka_menu .navbar-default .navbar-nav>li>a{
	z-index: 11;
	position: relative;
}
.dropdown-menu{
	z-index: 10;
}
.dropdown-menu>li>a{
	background-color: #FFF;
}
.dropdown-menu>li:first-child{
	border-top: 2px solid #c10202;
}
.dropdown-menu>li>a:hover{
	color: #FFF !important;
	background-color: #c10202 !important;
}
#rev_slider_1_1 .metis.tp-tabs:before{
	background: rgba(0,0,0,0.8) !important;
}
#rev_slider_1_1 .metis.tp-tabs{
	top: 62px !important;
}
.hgr_advimage{
	padding:0 !important;
	box-shadow: none !important;
}
.hgr_advimage a div span{
	margin: 27% auto auto auto !important;
	text-align: center !important;
font-size:24px;
}
.fourimagesrow{
	padding-left: 2px;
	padding-right: 2px;
}
.fourimagesrow .vc_col-sm-2{
	width: 20%;
} 
.fourimagesrow .vc_col-sm-2 .vc_column-inner{
	padding-left: 2px;
	padding-right: 2px;
}
#footerbox .container{
	padding-left: 85px;
	padding-right: 85px;
}
#footerbox h2{
	color: #FFF;
}
#footerbox{
	color: #FFF;
}
#footerbox a{
	color: #FFF;
}
#footerbox a:hover{
	color: #c10202;
}
a.link-curtain::before, a.link-curtain::after{
	display: none;
}
.wpcf7 input[type=submit]{
	background-color: rgba(229, 25, 55, 0) !important;
	border: 2px solid #c10202;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.wpcf7 input[type=submit]:hover{
	background-color: rgba(229, 25, 55, 1) !important;
}
.slideContent, .woocommerce #container{
	background-color: #FFF;
	padding-bottom: 50px;
}
.home .slideContent{
	padding-bottom: 0;
}
.slideContent .vc_row{
	padding-left: 50px;
	padding-right: 50px;
}
.slideContent .vc_column_container>.vc_column-inner{
	padding-left: 50px;
	padding-right: 50px;
}
.woocommerce #container{
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 120px;
}
.single-product #container{
	padding-top: 160px;
}
.subheader{
	background-color: #333333;
	padding-top: 30px;
	padding-bottom: 30px;
}
.subheader h2{
	margin: auto;
	color: #FFF !important;
	font-size: 35px;
	line-height: 35px;
	padding-left: 50px;
	padding-right: 50px;
	font-weight: bold;
	font-family: 'News-Gothic-Bold' !important;
	text-align: left;
}
.searchbar_box{
	background-color: #7a7b7d;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	color: #FFF;
	line-height: 40px;
}

.searchbar_box .container{
	max-width: 1000px;
}
.thrsearch{
	font-size: 16px;
	width: 100%;
	height: 40px;
	text-align: center;
	border: 0;
	background-color: #000;
	font-weight: bold;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.thrsearch i{
	color: #c10202;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.thrsearch:hover{
	background-color: #c10202;
}
.thrsearch:hover i{
	color: #FFF;
}
.searchbar_box select{
    padding: 10px 10px;
    border-radius: 0 !important;
    border: none;
    height: 40px;
    font-size: 13px;
    box-shadow: none;
	display: inline-block;
    width: 100%;
    line-height: 1.42857143;
    color: #555555;
    background-image: none;
	 -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='#555' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background-color: #fff;
}
.selectyourcar{
	font-size: 16px;
	text-align: right;
	padding-right: 0 !important;
}

.home .slideContent .vc_row{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.home .slideContent .vc_column_container>.vc_column-inner{
	padding-left: 2px !important;
	padding-right: 2px !important;
}
.featured_title h2{
	text-align: center;
	position: relative;
}
.featured_title h2 span {
    background-color: #fff;
    z-index: 2;
    padding-left: 1em;
    padding-right: 1em;
	display: table;
	margin: auto;
	position: relative;
}
.featured_title h2:before {
    content: '';
    border-top: 1px solid #b6b6b6;
    font-size: 0;
    position: absolute;
    top: 47%;
    right: 0;
    left: 0;
    height: 1px;
    overflow: hidden;
	z-index: 1;
	/* removed 5.7.17 
	margin-left: 50px;
	margin-right: 50px;
	*/
}
.featured_title .wpb_raw_code{
	margin-bottom: 0px;
}
.featured_title .wpb_column {
	margin-bottom: 15px;
}
.featured_content {
	margin-bottom: 60px !important;
}
.fullwidth_img .vc_single_image-wrapper, .fullwidth_img .vc_figure{
	max-width: none !important;
	width: 100% !important;
}
.fullwidth_img img{
	max-width: none !important;
	width: 100% !important;
}

.shopfilter select{
	width: 100%;
}
.stickysidebar{
	position: fixed;
	z-index: 1500;
	width: 80px;
	height: 344px;
	background-repeat: no-repeat;
	background-size: cover;
	background-image:url(images/sticky_sidebar.png);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.55);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.55);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.55);
	right: 0;
	top: 20%;
}
.toprightnav{
	position: relative;
	display: block;
	width: 100%;
}
.textwidget{
	display: table;
	width: 100%;
}
.woocommerce .woocommerce-breadcrumb{
margin-top:15px;
}
.product_cate_menu{
	width: 100%;
	background-color: #655b5a;
	display: none;
	position: relative;
	z-index: 100;
	margin-bottom: 30px;
}
.woocommerce-ordering{
	z-index: 10;
}
.megamenu{
	z-index: 1001;
	margin: 0;
	border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.product_cate_menu>ul{
	margin-bottom: 0;
	text-align: center;
	width: 100%;
}
.product_cate_menu>ul>li{
	position: relative;
	display: inline-block;
	float: none;
	margin: 0;
	padding: 0;
}
.product_cate_menu>ul>li:first-child{
	margin-right: 0px;
	border: 0;
}
.product_cate_menu>ul>li>a{
	color: #FFF !important;
	line-height: 40px;
	position: relative;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: 600;
	text-transform: uppercase;
}

.product_cate_menu ul>li>a:hover{
	background-color: #4d4645;
}
.product_cate_menu>ul>li.open>a{
	background-color: #4d4645;
}
.megamenu .vc_row{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}
.megamenu .vc_column_container>.vc_column-inner{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0 !important;
}
.megamenu .wpb_single_image{
	margin-bottom: 0;
}
.megamenu .widget_nav_menu ul li{
	margin-bottom: 7px;
}
.megamenu .widget_nav_menu ul li a{
	font-size: 13px;
	 font-weight: 600;
	color: #6f6e6e;
}
.megamenu .widget_nav_menu ul li.cate_title>a{
    line-height: 24px;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 16px;
}
.megamenu .widget_nav_menu ul li.shop_all>a{
	font-weight: 700;
	color: #c10202;
}
.megamenu .widget_nav_menu ul li a:hover{
	color: #c10202;
	background-color: transparent;
}
ul.top_social{
	position: relative;
	display: table;
	margin: 20px auto 10px auto;
	padding: 0;
	width: 100%;
}
ul.top_social li{
	list-style: none;
}
ul.top_social_icons{
	margin: auto;
	padding: 0;
	float: right;
}
ul.top_social_icons li{
	float: left;
	margin-left: 15px;
}
ul.top_social_icons li a{
	width: 32px;
	height: 32px;
	border-radius: 20px;
	background-color: #424242;
	color: #FFF;
	line-height: 32px;
	font-size: 15px;
	text-align: center;
	display: block;
}
ul.top_social_icons li a:hover{
	background-color: #c10202;
}
h3.homethumbtitle{
	text-transform: uppercase;
	font-weight: 400;
	margin-top: 0px;
}
h3.homethumbtitle a{
	font-size: 14px;
	line-height: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	text-transform: capitalize;
	
}
h3.homethumbtitle a::before{
	font-family: fontawesome ;
    content: "\f054";
    color: #c10202 ;
	margin-right: 3px;
	font-size: 10px;
}
h3.homethumbtitle a:hover{
}
a.homefeaturedpanel{
	display: table;
	width: 100%;
	text-align: center;
}
a.homefeaturedpanel img{
	margin-bottom: 12px;
	display: block;
	position: relative;
}
.homefeaturedpanelimg{
	display: block;
	width: 100%;
	position: relative;
}
.homefeaturedpanelimg::before{
	content: '';
	position: absolute;
	height: 5px;
	width: 100%;
	background-color: #c10202;
	left: 0;
	bottom: 0;
	z-index: 4;
	opacity: 0;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
a.homefeaturedpanel span{
	font-size: 14px;
	line-height: 18px;
	display: block;
	text-transform: capitalize;
}
a.homefeaturedpanel span::before{
	font-family: fontawesome ;
    content: "\f054";
    color: #c10202 ;
	margin-right: 3px;
	font-size: 10px;
}
a.homefeaturedpanel:hover .homefeaturedpanelimg::before{
	opacity: 1;
}
.light_scheme{
	/* margin-top: 119px; */
	padding-top: 119px;
}
.bka_footer, #latest-blog{
	margin-top: 0 !important;
}
#chef{
	padding-top: 0px !important;
	margin-top: 0 !important;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #c10202 !important;
    background-color: transparent !important;
	border-radius: 0 !important;
	border: 2px solid #c10202 !important;
	text-transform: uppercase;
	padding: 12px 18px !important;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
	color: #FFF !important;
    background-color: #c10202 !important;
}
#slider .vc_column_container>.vc_column-inner{
	padding: 0 !important;
}
.custom .tp-bullet {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: rgb(153, 153, 153);
}
.custom .tp-bullet:hover, .custom .tp-bullet.selected{
    background: rgb(255, 255, 255);
}
ul.top_right_social{
	margin: 0;
	padding: 0;
	float: right;
	margin-top: -13px;
}
ul.top_right_social li{
	list-style: none;
	float: left;
	margin-left: 4px;
}
ul.top_right_social li a{
	color: #000;
	font-size: 16px;
	width: 30px;
	line-height: 30px;
	display: block;
	background-color: #ccc;
	border-radius: 50%;
	text-align: center;
}
ul.top_right_social li a:hover{
	color: #FFF;
	background-color: #c10202;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.bka_menu{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
#footerbox .wpcf7 input[type=submit]{
	height: 40px;
	background-color: rgba(193, 2, 2, 1) !important;
	color: #FFF;
	font-weight: bold;
}
#footerbox .wpcf7 input[type=submit]:hover{
	background-color: rgba(193, 2, 2, 0) !important;
}
#footerbox .wpcf7 input[type=email]{
	height: 41px;
}
div.wpcf7 .ajax-loader{
	position: absolute;
}
.woo_vpf_filter_wrapper{
	font-family: 'News-Gothic-Regular';
}
.woo-vpf-field {
}
.woo-vpf-field-submit{
	
}
.woo-vpf-field input[type="submit"]{
	width: 100%;
}
.woo-vpf-filter-vertical .woo-vpf-field{
	margin: auto;
}
.shopfilter{
	margin-bottom: 0;
}
.woo-vpf-field select, .shopfilter select{
    padding: 10px 10px;
    border-radius: 0 !important;
    border: none;
    height: 40px;
    font-size: 13px;
    box-shadow: none;
    display: inline-block;
    width: 100%;
    line-height: 1.42857143;
    color: #555555;
    background-image: none;
	 -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='#555' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background-color: #fff;
}
.woo-vpf-field input[type="submit"]{
	    font-size: 16px;
    width: 100%;
    height: 40px;
    text-align: center;
    border: 0;
    background-color: #000;
    font-weight: bold;
}
.hgr_main_image{
	width: 38% !important;
	float: left !important;
}
.woocommerce-page div.product div.summary{
	width: 58% !important;
	float: right !important;
}
.wpcf7-form p{
	color: #000 !important;
}
.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 textarea, .wpcf7 input[type=tel] {
	background: rgba(0,0,0,0.2) !important;
    font-family: 'News-Gothic-Regular' !important;
    line-height: 15px !important;
    color: #000 !important;
	width: 100% !important;
	padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
	margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
	border: 0;
}

.wpcf7 select{
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
	margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px !important;
    margin-left: 0;
	border: 0;
    border-radius: 0 !important;
    border: none;
    height: 39px;
    font-size: 15px;
    box-shadow: none;
	display: block;
    width: 100%;
    line-height: 1.42857143;
    color: #000;
    background-image: none;
	 -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='#555' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background: rgba(0,0,0,0.2) !important;
}
.wpcf7 br{
	line-height: 0 !important;
}
.woo-vpf-field select:focus, .shopfilter select:focus, .searchbar_box select:focus{
	outline: none !important;
    border-color: #c10202;
    box-shadow: 0 0 5px #c10202;
}
.woocommerce .woocommerce-breadcrumb a{
	text-transform: capitalize;
}
/*.mapinner .vc_column-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;
} */
#footerbox .wpcf7 input[type=text], #footerbox .wpcf7 input[type=email], #footerbox .wpcf7 textarea, #footerbox .wpcf7 input[type=tel] {
	color: #FFF !important;
}
#wpcf7-f777-p189-o1 input[type=submit] {
	width: 50%;
	float: right;
	margin-top: 5px;
}
.footerformleft{
	width: 330px;
	float: left;
}
.footerformright{
	width: 120px;
	float: left;
}

.thrsearinner{
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 600px;
}
a.thrstitle i{
	color: #c10202;
}
.vc_btn3.vc_btn3-color-default, .vc_btn3.vc_btn3-color-default.vc_btn3-style-flat{
	background-color: #333 !important;
	color: #FFF !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}
.vc_btn3.vc_btn3-color-default:hover, .vc_btn3.vc_btn3-color-default.vc_btn3-style-flat:hover{
	background-color: #7a7b7d !important;
}
#shop_sidebar{
	padding-left: 0;
	font-family: 'News-Gothic-Regular';
}
#shop_rightcontent{
	padding-right: 0;
}
#shop_sidebar ul{
	margin: auto;
	padding: 0;
}
#shop_sidebar>ul>li{
	list-style: none;
	margin-bottom: 30px;
}
h2.widgettitle{
	font-size: 16px;
	border:1px solid #e4e6e9;
	padding: 19px 15px 15px 15px;
	margin: auto;
	display: block;
	background-color: #e4e6e9;
	line-height: 16px;
	text-transform: uppercase;
}
.woof_list label{
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 0;
}
.woof_redraw_zone h4{
	font-size: 14px;
	font-family: 'News-Gothic-Bold' !important;
}
.woof_list li{
	padding-bottom: 0 !important;
}
.menu-shop-sidebar-category-container, .menu-shop-sidebar-brands-container, .woof_sid_widget{
	padding: 15px;
	border:1px solid #e4e6e9;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .widget_price_filter .ui-slider .ui-slider-range{
	background-color: #e4e6e9;
	border-color: #CCC;
}
.page-template-page-thk .slideContent{
	padding-bottom: 0;
}
.linebg{
	position: fixed;
	width: 100%;
	height: 100%;
	background-image:url('images/bg-blur_struktur.png');
	background-repeat: repeat-x;
}
.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title{
	margin-bottom: 3px;
}
.product_meta .sku_wrapper, .product_meta .posted_in, .product_meta .tagged_as{
	padding-left: 0;
}
.yith-wcbr-brands{
	margin-top: 6px;
}
.oneoffive .vc_col-sm-2{
	width: 20%;
}
.woocommerce-page div.product div.summary{
	margin-bottom: 0 !important;
}
.megamenu{
	    -webkit-transition: opacity 0s ease-in-out !important;
    -moz-transition: opacity 0s ease-in-out !important;
    transition: opacity 0s ease-in-out !important;
}
@media (max-width: 1279px) and (min-width: 980px){
	.container, #container {
    max-width: 100%;
}
}

@media (max-width: 979px) and (min-width: 768px){
	a.homefeaturedpanel span
	{
		font-size: 12px;
		line-height: 16px;
	}
	.container, #container {
    max-width: 100%;
}
}

@media (min-width: 1600px){
	.bka_menu .container, .dline{
		padding-left: 100px;
		padding-right: 100px;
    }
	.bka_menu .container, #slider .container{
    max-width: 1600px !important;
    }
}

@media (max-width: 1600px) and (min-width: 768px){
	.bka_menu .container{
		
    }
	.bka_menu .container, #slider .container{
    max-width: 100% !important;
    }
	.home{
		background: none !important;
	}
	.bka_menu, .dline{
		padding-left: 100px !important;
		padding-right: 100px !important;
	}
	.bka_menu {
    background-color: #FFF !important;
	}
	
}
@media (max-width: 1520px){
	.tt1{
		width: 10% !important;
	}
	.tt2, .tt3{
		width: 20% !important;
	}
}
@media (max-width: 1280px){
	.tt1{
		width: 4% !important;
	}
	.tt2, .tt3{
		width: 23% !important;
	}
}
@media (max-width: 1150px){
	.tt1{
		width: 0% !important;
	}
	.tt2, .tt3{
		width: 25% !important;
	}
	.footerformleft{
	width: 70%;
}
	.footerformright{
	width: 30%;
}
}
@media (max-width: 1250px){
	.navbar-right a{
		padding-left:5px !important;
		padding-right:5px !important;
		font-size:14px !important;
	}
	
}
@media (max-width: 1050px){
	.selectyourcar{
		font-size: 15px;
	}
	.bka_menu, .dline{
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
	.slideContent .vc_row{
	padding-left: 30px;
	padding-right: 30px;
	}
	.slideContent .vc_column_container>.vc_column-inner{
	padding-left: 30px;
	padding-right: 30px;
	}
	.featured_title h2:before{
		margin-left: 30px;
	margin-right: 30px;
	}
	.woocommerce #container{
	padding-left: 60px;
	padding-right: 60px;
}
	#footerbox .container{
	padding-left: 40px;
	padding-right: 40px;
}
}
@media (max-width: 999px){
	.navbar-nav .open .dropdown-menu{
		position: absolute;
	}
}
@media (min-width: 768px){
	
	.navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
	}
	.navbar-nav{
		float: left;
	}
	.navbar-nav>li {
		float: left;
	}
	.navbar-toggle {
		display: none;
	}
}

@media (max-width: 1279px) and (min-width: 768px){
	.home .bka_menu .container {
		max-width: 100%;
	}
	
}
@media (max-width:768px){
	.oneoffive .vc_col-sm-2{
	width: 100%;
}
	#shop_sidebar, .product_cate_menu{
		display: none;
	}
#shop_rightcontent{
	padding-right: 15px;
}
	.selectyourcar{
		text-align: center;
	}
	.searchbar_box .vc_col-sm-3{
		margin-bottom: 10px;
	}
	body{
		background:#FFF;
	}
	.bka_menu, .dline{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.navbar-toggle{
		margin-right: 30px;
	}
	.slideContent .vc_row{
	padding-left: 0px;
	padding-right: 0px;
	}
	.slideContent .vc_column_container>.vc_column-inner{
	padding-left: 30px;
	padding-right: 30px;
	}
	ul.top_right_social{
		margin: 20px auto;
		float: none;
		display: table;
	}
	.navbar-nav .open .dropdown-menu{
		position:static;
	}
	.home .bka_menu .container{
		padding-bottom: 0 !important;
	}
	.home{
		background: none !important;
	}
	.navbar-brand img {
    width: 200px;
    height: 36px;
		vertical-align: middle;
	}
	.navbar-header::before{
		display: none !important;
	}
	.light_scheme{
		/*margin-top: 72px;*/
		padding-top: 72px;
	}
	.bka_menu{
	}
	.navbar-nav>li{
		padding-right: 0;
		border: 0;
		margin: auto;
	}
	.bka_menu .navbar-default .navbar-nav>li>a{
		border: 0;
		padding: 10px 20px;
	}
	.bka_menu .navbar-default .navbar-nav>li{
		border-top: 1px solid #F4f4f4 !important;
	}
	.navbar-nav>li:first-child{
		border: 0;
	}
	.bka_menu{
		padding-bottom: 0 !important;
	}
	.navbar-default .navbar-collapse{
		margin-top: 0;
	}
	.dropdown-menu.multi-level{
		padding-top: 0px !important;
		position: relative;
		max-width: 100%;
		width: 100%;
		margin: auto !important;
	}
	.dropdown-menu > li > a{
		font-size: 13px;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		padding-left:30px !important;
		line-height: 18px;
		display: block;
	}
	.navbar-collapse{
		max-height: none !important;
	}
	.fourimagesrow .vc_col-sm-2{
		width: 100%;
	}
	.bka_menu .container{
		padding-bottom: 0 !important;
	}
	.container, #container {
		max-width: none !important;
	}
	.subheader h2{
		font-size: 25px;
    line-height: 25px;
    padding-left: 30px;
    padding-right: 30px
	}
	.tt1{
		display: none;
	}
	.tt2, .tt3{
		width: 100% !important;
	}
	.woocommerce div.product .woocommerce-product-rating{
		float: none;
		margin: auto;
	}
	.woocommerce #container, .single-product #container{
		padding-top: 80px;
	}
	#footerbox .container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.woo-vpf-field, .woo-vpf-field-submit{
		width: 100% !important;
		padding: 0 !important;
	}
	.woo-vpf-field, .shopfilter:first-child{
		margin-bottom: 10px !important;
	}
	.hgr_main_image, .woocommerce-page div.product div.summary{
	width: 100% !important;
	float: none !important;
	}
	.mapinner .vc_column-inner {
	padding-left: 30px !important;
	padding-right: 30px !important;
}
	.woocommerce #container{
	padding-left: 30px;
	padding-right: 30px;
}
}

/* Tunehouse Difference

@media (min-width: 768px) {

.featured_content.wpb_row .vc_col-sm-6 {
    width: 46%;
}

.featured_content.wpb_row .vc_col-sm-6:nth-child(2n)  {
    margin-left: .5%;
}

}

*/

/* Finance */

.finance-feature-box.wpb_content_element {
	margin-bottom: 15px;
}

.finance-feature-box a {
	background: #f5f5f5;
	text-align: left;
	font-size: 18px;
	line-height: 1.2;
	font-weight: bold;
	display: block;
	padding: 25px 20px;
	max-width: 400px;
	margin-bottom: 15px;
}

.finance-feature-box a .fa {
	float: right;
	padding: 10px 0;
	font-size: 30px;
	line-height: 1;
	text-align: center;
	position: relative;
	top: -15px;
}

/* Custom Blog Template */

.blog .container {
	margin-top: 0;
}

.blog .container.outer,
.single-post .container.outer {
	max-width: 1100px;
	width: 100%;
	margin: 30px auto;
	padding-top: 50px;
	position: relative;
	background: #fff;
}

.blog .slideContent,
.single-post .slideContent {
	padding-bottom: 0;
}

@media (min-width: 1280px) {
.blog .container.outer,
.single-post .container.outer {
	max-width: 1600px;
	margin: 0 auto;
	padding-left: 85px;
	padding-right: 100px;
}
.single-post .container.outer {
	padding-left: 100px;
}
}

.blog h4 {
	margin-top: 0;
}

.blogPosts .img-responsive {
	margin-bottom: 0;
}

.vc_row.post {
	margin-bottom: 60px !important;
}

.blogPosts .entry {
	border-style: solid;
}

@media screen and (max-width: 767px) {
	.archive .vc_col-xs-5 {
		width: 49.66666667%;
	}
}

@media screen and (max-width: 400px) {
	.archive .vc_col-xs-5 {
		width: 100%;
	}

	.archive .vc_col-xs-5 img {
		margin-bottom: 15px;
	}
}

/* Single Post *****************/

.single-post .blogPosts .entry {
	border: 0;
	padding-top: 0;
	margin-top: 0;
}

@media screen and (max-width: 999px ) {
	.blog .container.outer,
	.single-post .container.outer {
		padding: 0 30px;
	}
	.blog .post {
		padding-right: 0;
	}
}

/* Footer *****************/

#footerbox .wpb_wrapper h2 {
    font-family: 'News-Gothic-Bold';
    line-height: 30px;
    letter-spacing: 0.5px;
    font-size: 23.5px;	
}

#footerbox .wpb_wrapper p {
	line-height: 20px;
	font-size: 14px;
}
